added a bunch of rubygems
[puppet_rubygems.git] / manifests / bcrypt.pp
1 class rubygems::bcrypt {
2   include rubygems
3   package{'bcrypt-ruby':
4     ensure => present,
5     provider => gem,
6     require => Package['rubygems'],
7   }
8 }